html, body{
    padding: 0;
    margin: 0;
    min-width: 1190px;
    color: #3a3a3a;
    font-size: 16px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    background: #ffffff;
    cursor: default;
}
a, a:link, a:visited{
    color:#2d2d2d;
    cursor: pointer;
    text-decoration: none;
}
a:hover{
    color:#a45203;
}
a:active{
    color:#a45203;
}
img, form, fieldset, h1, h2, h3{
    padding: 0;
    margin: 0;
    border: 0;
}
h1, h2, h3{
    font-weight: bold;
}
input, textarea, select, button{
    margin: 0;
    font-size: 16px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
}
h1{
    font-size: 22px;
}
h2{
    font-size: 18px;
}
h3{
    font-size: 14px;
}


.header{
    width: 100%;
    height: 237px;
    background: transparent url( 'imgs/bg_header.png' ) repeat-x 0 0;
}
.header .hd1{
    height: 38px;
}
.header .hd1 .wrapper{
    width: 994px;
    margin: 0 auto;
}
.header .hd1 img{
    width: 994px;
    height: 38px;
}
.header .hd2{
    height: 160px;
}
.header .hd2 .wrapper{
    width: 994px;
    margin: 0 auto;
}
.header .hd2 img{
    width: 994px;
    height: 160px;
}
.header .hd3{
    height: 36px;
}
.header .hd3 .wrapper{
    width: 994px;
    margin: 0 auto;
}
.header .hd3 a{
    display: block;
    float: right;
}


.footer{
    height: 170px;
    background: transparent url( 'imgs/bg_footer.png' ) repeat-x 0 0;
}
.footer .wrapper{
    width: 995px;
    height: 170px;
    margin: 0 auto;
}
.footer img{
    width: 995px;
    height: 170px;
}


.content{
    width: 994px;
    margin: 0 auto;
}

.banners{
    position: relative;
    width: 994px;
    height: 600px;
    margin: 10px auto;
}
.banners .imgs{
}
.banners .imgs img{
    position: absolute;
    top: 0;
    left: 0;
}
.banners .ctrls{
    position: absolute;
    width: 100px;
    bottom: 10px;
    left: 470px;
}
.banners .ctrls div{
    float: left;
    width: 15px;
    height: 15px;
    cursor: pointer;
    margin: 0 10px 0 0;
    background: #d2c7c3;
}
.banners .ctrls .cur {
    background: #ffffff;
}



